WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Dillo dependencies file errors  (Read 2616 times)

Offline oldtimer

  • Newbie
  • *
  • Posts: 9
Dillo dependencies file errors
« on: March 28, 2009, 04:20:02 PM »
Dillo dependencies fail to download and/or load due to errors in the following .dep:

http://distro.ibiblio.org/pub/linux/distributions/tinycorelinux/tce/dillo2.tce.dep

The following entries:
fontconfig.tce
expat2.tce

ought to be:
fontconfig.tcel
expat2.tcel

Thanks

Offline roberts

  • Administrator
  • Hero Member
  • *****
  • Posts: 7361
  • Founder Emeritus
Re: Dillo dependencies file errors
« Reply #1 on: March 28, 2009, 05:59:07 PM »
Corrected. Thanks!
10+ Years Contributing to Linux Open Source Projects.

Offline oldtimer

  • Newbie
  • *
  • Posts: 9
Re: Dillo dependencies file errors
« Reply #2 on: March 28, 2009, 08:11:07 PM »
Happy to help.